.newSearch {
	width:20%;
	height:20%;
	background-color:#BBDD99;
	padding-left:10px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	border:1px solid #004433;
	margin-left:490px;
	margin-top:-15px;
	margin-bottom:15px;
}

div.newSearch a:link, div.newSearch a:visited, div.newSearch a:active {
	color: #004433;
	text-decoration:none;
}

.postalCode {
	/*float: left;*/
	width: 40%;
    padding: 1px 4px 1px 4px;
    height: 32px;
    line-height:32px;	
}

.postalCodeBox {
    width: 110px;
    padding: 1px 4px 1px 4px;
    height: 32px;
    line-height:32px;
}  

.addressLocBox {
    width: 785px;
    padding: 1px 4px 1px 4px;
    height: 32px;
    line-height:32px;
}

.dist {
	float: left;
	width: 56%;
}

.distanceBox {
	/*font-size:12px;*/
	width:100px;
	/*height:22px;*/
	margin-left:15px;    
	padding: 1px 4px 1px 4px; 
}

.municipal {
	background-color:#def;
	float: left;
	width: 38%;
	margin: 0 0 0 0;
	padding: 0;
	height:5em;
	margin-top:10px;
}

.locationFilter {
	margin-top:10px;
    font-size:130%;
	color:#069;
	font-weight:bold;
}

.locatorPin {
    display: inline;
    margin-right: 7px;
    margin-top: -4px;
    float: Left;
}

.required1 {
	font-weight:bold;
	color:#F00;
}

.filter {
	padding-left:10px;
	background-color:#def;
	padding-bottom:10px;
}

#Victimization, #Service {
	width:80%;
	margin-top:5px;
}

div.rowSubmit {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	width: 97%;
	background-color:#def;
	margin-bottom:10px;
	text-align:right;
	margin-left: 15px;
	margin-top:20px;
}

.alignRightButton {
	margin-left: 420px;
}

p.space {
	margin-bottom:-16px;
}

div.rowResult2 {
	padding-bottom:5px;
	width: 100%;
	background-color:#eee;
	border-bottom:1px dashed #069;
	margin-bottom:0px;
}

div.rowResult {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	background-color:#eee;
	margin-top:5px;
}

.programName {
	float: left;
	width: 50%;
	margin: 0 3px 0 0;
	padding: 5px;
}

.phone {
	float: left;
	width: 40%;
	margin: 0 3px 0 0;
	padding: 0;
	word-wrap:break-word;
}

.pin {
	background-image:url('');
	background-repeat:no-repeat;
	float: left;
	width: 2.5%;
	margin: 0 3px 0 0;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top:7px;
	font-weight:bold;
	text-indent:3px;
	vertical-align:text-bottom;
	height:3em;
}

.linkLowerCase {
	text-transform: lowercase;
}

.googlemap2 {
	border:1px solid #88BBDD;
}

.googlemap {
	border:5px solid #def;
    *margin-bottom:0;
}

img.googlemap {
	border:1px solid #999;
	*margin-top:-220px;
	/* *margin-top:-238px; */
	margin-bottom:-3px;
	*margin-bottom:0px;
}

/*input[type="button"], input[type="reset"], input[type="submit"] {
	display:inline !important;
}

input.btn {   
    color:#050;   
    font: bold 84% 'trebuchet ms',helvetica,sans-serif;   
    background-color:#fed;   
    border:1px solid;   
    border-color: #696 #363 #363 #696;  
    margin-top:10px; 
}*/
	 
img {
    margin-left: 0px !important;
}

/*.vs_list {
    width:50%;
    margin-bottom:10px;
}*/

#map_canvas {
	width:836px;
	height:479px;
	/*border:2px solid #CCCCCC;*/
	/*border: 2px solid #def;*/
    border: 3px solid #0f315b;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
} 

.infobox-wrapper {
    display:none;
}

.phoney {
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0, rgb(112,112,112)),color-stop(0.51, rgb(94,94,94)),color-stop(0.52, rgb(57,57,57)));
    background: -moz-linear-gradient(center top,rgb(112,112,112) 0%,rgb(94,94,94) 51%,rgb(57,57,57) 52%);
}

.infoBubbleText {
    text-shadow: 0 -1px 0 #000;
    color: #fff;
    font-family: Helvetica Neue, Helvetica, arial;
    font-size: 12px;
    line-height: 25px;
    padding: 4px 45px 4px 15px;
    font-weight: bold;
    background: url(../images/arrow.png) 95% 50% no-repeat;
}

#infoTitleBar {
    background-color: #c41d1a;
    padding: 15px;
    -webkit-border-radius: 22px 0px 0px 0px;
    -moz-border-radius: 22px 0px 0px 0px;
    border-radius: 22px 0px 0px 0px;
    box-shadow: 0px 4px 6px rgba(178, 178, 178, 0.9);
}

#infoTitleBarIJP {
    background-color: #3362a9;
    padding: 15px;
    -webkit-border-radius: 22px 0px 0px 0px;
    -moz-border-radius: 22px 0px 0px 0px;
    border-radius: 22px 0px 0px 0px;
    box-shadow: 0px 6px 6px rgba(178, 178, 178, 0.9);
}

.infoboxCloseIJP {
    width: 27px;
    height: 27px;
    overflow: hidden;
    position: absolute;
    opacity: 1;
    right: -12px;
    top: 15px;
    z-index: 10000;
    cursor: pointer;
    /*border: 7px solid rgb(15, 49, 91);*/
    border: 7px solid #3362a9;
    border-radius: 13px;
    box-shadow: 12px 2px 6px rgba(178, 178, 178, 0.9);
}

.infoboxClose {
    width: 27px;
    height: 27px;
    overflow: hidden;
    position: absolute;
    opacity: 1;
    right: -12px;
    top: 15px;
    z-index: 10000;
    cursor: pointer;
    border: 7px solid #c41d1a;
    border-radius: 13px;
    box-shadow: 12px 2px 6px rgba(178, 178, 178, 0.9);
}


#infobox {
    /*border:2px solid black;*/
    border: 1px solid rgba(15, 49, 91, 0.6);
    margin-top: -1px;
    background:#fff;
    color:#fff;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size:12px;
    /*padding-top: 20px;
    padding-right: 15px;
    padding-left: 15px;*/
    -webkit-border-radius: 25px 0px 12px 12px;
    -moz-border-radius: 25px 0px 12px 12px;
    border-radius: 25px 0px 12px 12px;
    -webkit-box-shadow: 0 0  8px #000;
    /*box-shadow: 0 0 8px #000;*/
    box-shadow: 10px 10px 6px rgba(178, 178, 178, 0.9);
    width: 380px;
}

#infoboxIJP {
    /*border:2px solid black;*/
    border: 1px solid rgba(15, 49, 91, 0.6);
    margin-top: -1px;
    background:#fff;
    color:#00ffff;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size:12px;
    /*padding-top: 20px;
    padding-right: 15px;
    padding-left: 15px;*/
    -webkit-border-radius: 25px 0px 12px 12px;
    -moz-border-radius: 25px 0px 12px 12px;
    border-radius: 25px 0px 12px 12px;
    -webkit-box-shadow: 0 0  8px #000;
    /*box-shadow: 0 0 8px #000;*/
    box-shadow: 0px 1px 6px rgba(178, 178, 178, 0.9);
    width: 380px;
}

.infoB_Title 
{
    font-size: 14px;
    display: block;
    padding: 4px;
}

.infoB_Phones 
{
    display: block;
    padding: 10px;
}

#infoContent {
    overflow: auto;
    /*max-height: 150px;*/
    /*margin-top: 25px;*/
    width: 99%;
    color: rgb(22, 45, 74);
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    display: inline-block;
    float: left;
}

.viewdetailsIJP {
    text-align: right; 
    padding: 6px 10px 3px 5px;
    background-color: #3362a9;
    -webkit-border-radius: 22px 0px 0px 0px;
    -moz-border-radius: 22px 0px 0px 0px;
    border-radius: 0px 0px 11px 11px;
    box-shadow: 0px -4px 8px rgba(178, 178, 178, 0.9);
    margin-top: 20px;
}

.viewdetailsIJP a {
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    font-weight: bold;
}

.viewdetailsIJP a:hover {
    color: #f3b783;
}

.viewdetails {
    text-align: right; 
    padding: 6px 10px 3px 5px;
    background-color: #c41d1a;
    -webkit-border-radius: 22px 0px 0px 0px;
    -moz-border-radius: 22px 0px 0px 0px;
    border-radius: 0px 0px 11px 11px;
    box-shadow: 0px -4px 8px rgba(178, 178, 178, 0.9);
    margin-top: 20px;
}

.viewdetails a
{
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    font-weight: bold;
}

.viewdetails a:hover
{
    color: #f3b783;
}

.mapfilterheader 
{
 	margin-top: 10px;
    font-size: 110%;
	color: #0f315b;
	font-weight: bold; 
	display: block;
	padding-left: 5px;
	border-bottom: 2px solid #def;
    margin-bottom: 10px;
}

.mapfilter 
{
    float: left;
    margin-right: 10px !important;
    margin: 10px;
}

.mapfilter_label 
{
    display: block !important;
    font-weight: 700;
    color:#069;
    margin-bottom: 2px !important;
}

.mapfilter input[type=submit] 
{
    margin-top: 99px;
}

.mapfilterbtnrow {
    text-align:right;
    margin-top: 10px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { -moz-border-radius-topleft: 4px !important; -webkit-border-top-left-radius: 4px  !important; -khtml-border-top-left-radius: 4px !important; border-top-left-radius: 4px !important; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { -moz-border-radius-topright: 4px !important; -webkit-border-top-right-radius: 4px !important; -khtml-border-top-right-radius: 4px !important; border-top-right-radius: 4px !important; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { -moz-border-radius-bottomleft: 4px !important; -webkit-border-bottom-left-radius: 4px !important; -khtml-border-bottom-left-radius: 4px !important; border-bottom-left-radius: 4px !important; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { -moz-border-radius-bottomright: 4px !important; -webkit-border-bottom-right-radius: 4px !important; -khtml-border-bottom-right-radius: 4px !important; border-bottom-right-radius: 4px !important; }

.mapfilter_IsIJP {
    border-color: #c8c8c8;
    padding: 4px;
    width: 135px;
    height: 32px;
}

.mapfilter_dist {
    border-color: #c8c8c8;
    padding: 4px;
    width: 180px;
    height: 32px;
}

.mapfilter_lb {
    border-color: #c8c8c8;
    padding: 4px;
    width: 396px;
    height: 108px !important;
}

.mapfilter_region {
    border-color: #c8c8c8;
    padding: 4px;
    width: 170px;
    height: 32px;
}

.mapfilter_btn {
    margin-top:0 
}

.mapfilter_tb_PN {
    width: 660px;
    text-indent: 5px;
    height: 32px;
}

.sections {
    padding: 4px;
    margin-bottom: 20px;
    border: 1px solid #ddd;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.addressSections {
    padding: 4px 4px 4px 15px;
    margin-bottom: 20px;
    margin-top: 30px;
    border: 1px solid #ddd;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.telephoneSections {
    padding: 4px 4px 4px 15px;
    margin-bottom: 20px;
    margin-top: 30px;
    border: 1px solid #ddd;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.websiteSections {
    padding: 4px 4px 4px 15px;
    margin-bottom: 20px;
    margin-top: 30px;
    border: 1px solid #ddd;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.contactSections {
    padding: 4px 4px 4px 15px;
    margin-bottom: 20px;
    margin-top: 30px;
    border: 1px solid #ddd;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.dataSections {
    padding: 4px 4px 4px 15px;
    margin-bottom: 20px;
    margin-top: 30px;
    border: 1px solid #ddd;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.dataInfo {
    font-size: 15px;
    font-weight: bold;
    padding: 4px 0px 0px 10px;
    color: red;
    margin-top: -25px;
    margin-bottom: 25px;
}

.rowgroup {
	background-color:#def;
	width:97%;
	margin: 0;
	padding: 0;
	margin-left:15px;
	margin-top:10px;
	padding-left:15px;
	padding-bottom:10px;    
}

.VSsection 
{
    float:left;
    width:50%;
}

.transparent {
    background:#7f7f7f;
    background:rgba(0,0,0,0.5);
    color: #FFF;
}

.nodata {
    font-size: 20px;
    font-weight: 700;
    padding-left: 8px;
    display: block;
    float: left;
}

.noagenciesimg 
{
    /*left: 11px;*/
    width: 32px;
    height: 44px;
    background: url('../img/map-markers2.png') -11px -10px;
    float:left;
    list-style: none;
}

.hotlineSection 
{
    padding: 5px;
    margin: 1px 2px 1px 1px;
    color:Red;
    border-top: 1px solid red;
}

.hotlineHeader 
{
   font-size: 16px;
   font-weight:bold; 
}

.programResults 
{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 25px;
    margin-top: 5px;
}

.programDesc
{
    margin-top: 10px;
    display:block;
    padding: 2px;
}

.programAddress 
{
    float:left;
    width:50%;    
}

.programContact 
{
    border: 1px solid #000;
    background-color: #d9edf7;
    padding: 5px;
    font-size: 12px;
    height: 100%;
}

.contactBox {
    float: right;
    width: 50%;
}

.lbl 
{
    font-weight:bold;
}

.programTitle 
{
    font-weight: bold;
    margin-bottom: 5px;
}

.programBlock 
{
    display:block; 
    width:100%; 
    margin-bottom: 20px;
    border-left: 10px solid #0f315b;
    padding-left: 5px;
}

Details>* 
{
    margin-left: 0 !important;
}

.eventSort {
     height:23px;
     border: solid 1px #ccc;
     border-top:0;
     padding-left:10px;
     position:relative;
}

#RBLSort {
    padding-left: 70px;
}

.eventSort #Label1 {
    position:absolute;
    top:5%;
}

.eventSort label {
     padding-left:5px;
     padding-right:10px;
     margin-bottom: 12px !important;
     min-width:0 !important;
}

.eventSort input {
     margin-top:3px !important;
     *margin:0 !important;
}

.eventSort input[type='radio'] {
     margin-bottom:10px !important;
     border:0 !important;
}

.rangeList {
    text-align: center;
}

.range {
    font-size: 11pt;
    /* font-weight: bold; */
    /*padding: 3px 5px 5px 5px;*/
    /*background-color: #f5f5f5;*/
    /*border: 1px solid #e3e3e3;*/
    /* background-color: rgb(232,232,232); */
    margin-right: 5px;
}

.inner-section-title-ext {
    float: left;
    width: 100%;
    font-weight: bold;
    font-size: 11.0pt;
    padding: 0px 0px 0px 0px;
    /* background-color: rgb(232,232,232); */
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    margin: 10px 0px 5px 0px;
    display: inline;
}

.inner-section-title-ext-text {
    float: left;
    display: inline;
    padding: 10px 0px 0px 5px;
}

.inner-section-list-ext {
    width: 100%;
    font-size: 10.0pt;
    display: inline;
    border: 0px;
}

.inner-section-title-ext-img {
    display: inline;
    padding: 12px 0px 0px 0px;
    float: right;
    vertical-align: middle;
}

.inner-section-title-ext-img img 
{
    margin: 0px 10px 10px 10px;
}

.collapseBar {
    text-decoration: none;
}

.fullvisible {
    overflow: visible !important;    
}

.programsresult {
    font-size: 15px;
    font-weight: bold;
    color: #0f315b;
}

.wrapping {
    white-space: pre-wrap !important; /* css-3 */    
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap !important; /* Opera 4-6 */    
    white-space: -o-pre-wrap !important; /* Opera 7 */    
    word-wrap: break-word !important; /* Internet Explorer 5.5+ */ 
}

.searchWrapper {
    text-align:left;
    padding: 10px 0px 20px 0px;
}

.innerField {
    font-size:19px !important;
    border-bottom: 1px solid #1d9d74; 
    color: #1d9d74;  
    margin-bottom: 20px;
}

.same {
    font-size:15px !important;
}

.labelInfo {
    font-weight:100 !important;
}

.cblStyle {
    padding-left: 4px;
}

.cblStyle label {
    padding-left: 7px;
    font-size: 15px;
    font-weight: normal;
}

.widthfix {
    width:845px !important;   
}

.wb-tabs [role=tablist]>li {
	display: inline-block !important;
	margin: 0 10px 0 0;
}

.btn  {
	margin-top: 3px !important;
	color: #fff !important;
}

.pAddress {
    margin-top: 3px;
}

.fa-repeat {
    color: #666666;
}

.fa-repeat:hover {
    color: #000;
}

fieldset {
    border-top: 0px !important;
    padding-top: 0px !important;
}

.controlBtntmp {
    float: right;
    margin-bottom: 10px;
    margin-top: -12px;
    /*color: #1d9d74;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    border: 1px solid #1d9d74;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 4px 4px 1px 5px;
    margin-bottom: 10px;
    margin-top: -12px;*/
}

.controlBtntmp i {
    position:relative;
    left: 30px;
    color: #1d9d74;
    top: 4px;
}

.controlBtn {
    float: right;
    margin-bottom: 0px;
    margin-top: 0px;
    /*color: #1d9d74;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    border: 1px solid #1d9d74;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 4px 4px 1px 5px;
    margin-bottom: 10px;
    margin-top: -12px;*/
}

.controlBtn i {
    position:relative;
    left: 30px;
    color: #555555;
    top: 4px;
}

.controlBtn input:hover {
    background-color: #def;
}

.controlBtn .btnText {
    float: right;
    margin-top: 0px;
    margin-left: 5px;
}

.removeBtn {
    position: relative;
    top: 34px;
}

textarea {
    width: 99% !important;
}

.infoboxControlBoxIJP {
    border-top: solid 1px #6f839d;
    border-bottom: solid 1px #6f839d;
    background-color: #3362a9;
    display: inline-block;
    float: right;
    position: relative;
    /*top: 84px;
    left: 329px;*/
    width: 50px;
    height: 25px;
    box-shadow: 0px 4px 6px rgba(178, 178, 178, 0.9), -3px 4px 6px rgba(178, 178, 178, 0.9);
}

.infoboxControlBoxIJP div {
    float: left;
    padding-left: 2px;
    border-left: solid 1px #6f839d;
}

.infoboxControlBoxIJP i {
    color: #fff;
    padding: 5px;
    cursor: pointer;
}

.infoboxControlBoxIJP i:hover {
    color: #a5e7ff;
    padding: 5px;
    cursor: pointer;
}

.infoboxControlBox {
    border-top: solid 1px #6f839d;
    border-bottom: solid 1px #6f839d;
    background-color: #c41d1a;
    display: inline-block;
    float: right;
    position: relative;
    /*top: 84px;
    left: 329px;*/
    width: 50px;
    height: 25px;
    box-shadow: 0px 4px 6px rgba(178, 178, 178, 0.9), -3px 4px 6px rgba(178, 178, 178, 0.9);
}

.infoboxControlBox div {
    float: left;
    padding-left: 2px;
    border-left: solid 1px #6f839d;
}
.infoboxControlBox i {
    color: #fff;
    padding: 5px;
    cursor: pointer;
}

.infoboxControlBox i:hover {
    color: #a5e7ff;
    padding: 5px;
    cursor: pointer;
}

.btn-addRemove {
    /*color: #1d9d74;*/
    color: #555555;
    background-color: #fff;
    border: 1px solid #94a0ab;
    height: 30px !important;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding-left: 30px;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 10px;
    padding-top: 5px;
}

.ddlCrtl {
    width: 99% !important;
}

.cb label {
    padding-left: 8px;
}

.cb {
    border: 1px solid #269abc !important;
    background-color: #d7faff !important;
}

input[type="checkbox"] {
    transform:scale(1.5, 1.5);
}

.btnWrapper {
    /*border: 1px solid #1d9d74 !important;*/
    background-color: #e8e8e8 !important;
    padding: 10px 5px 10px 0px;
    margin: 5px 0px 5px 0px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.btnWrapper .btn-addRemove {
    margin-bottom: 0px;
}

.spacer {
    margin-bottom: 50px;
}

abbr label {
    cursor: help !important;
}

#map_legend {
    font-family: sans-serif;
    background: #fff;
    padding: 10px;
    margin: 10px;
    border: 3px solid #000;
}

#legendTitle {
    margin: 0px 0px 5px 8px;
    font-size: 15px;
    font-weight: bold;
}

#map_legend img {
    vertical-align: middle;
}

#map_legend div {
    font-weight: bold;
}

.pac-container {
    z-index: 2147483647 !important;
}

#AddSearchContainer {
    float: right;
}

.serviceLiStyle {
    list-style-type: none;
     margin-left: -30px;
}

.serviceLiStyle li::before {
    content: "\200B";
}

.serviceTypeHeader {
    display: block;
    font-weight: bold;
    font-size: 15px;
    margin-left: 5px;
    margin-top: -10px;
}

.serviceTypeSections {
    display: block;
    margin-left: 10px;
}

.serviceTitleHeader {
    display: block;
    font-weight: bold;
    font-size: 16px;
    border-bottom: 2px solid #494949;
    margin-bottom: 5px;
}

#serviceSection {
    margin-top: 15px;
}

#servicesDetails {
    border: 1px solid #000;
    background-color: #d9edf7;
    padding: 5px;
    font-size: 12px;
    height: 100%;
    margin-top: 10px;
}